.feature_pic{	float:right;	overflow: hidden;	padding-right:5px;}
#Home_Content {	width: 525px;	float: left; 		margin: 0;	text-align: left;	margin-left: 10px;	font-size:14px;}
#Home_Container {	width: 735px;	float:left;}
.Home_extended {	font-size:14px;	width: 730px;	float:left;}
.padleft { padding-left:10px;}
.featured {	padding-left: 5px;	font-weight: bold;	text-align:center;	color:#4EA3D7;	font-size:14px;}
.itemType {	color:#4EA3D7;}
.buttonDisplayHome {	width: 300px;	margin: 0;	font-weight:bold;	text-align:left;}
.quickLinks {	float: left;	width: 155px;	overflow: hidden;	margin: 10px 10px 10px 10px;	background: #f4f8f9;	border: 1px solid #c9e5f7;	}	 
.quickLinks h2 {		color:#ff7800;	}
.dashLink {	float: left;	width: 155px;	text-align:center;	margin: 10px;}
.productItem {	width:140px;}
.homeSub {	font-size:14px;	text-align:center;	color:#3f85ce;	width: 200px;	float:left;	padding:0 8px;}
#happyquilting{	clear:both;	text-align:center;	font-size:16px;	color:#fc7a1a;	width: 742px;	padding-top:20px;}
ul#NewsList {	list-style: none;}
ul#NewsList a{	text-decoration: none; 	color: #3f85ce;}	
ul#NewsList li.newsDateTitle a{	font-weight:bold;	}
ul#NewsList li.tipofmonth {	color: #3f85ce;	font-weight:bold;}